نصب Opencv 3.2 جهت استفاده از قابلیت CUDA 8

برای استفاده از قابلیت های کودا ۸ نیاز است تا در زمان کامپایل کردن opencv از نسخه Opencv3.2 به بعد استفاده کنید.

 

منبع این صحبت مان طبق گشت و گذارهایی که داشتیم: (لینک صفحه پرسش پاسخ)

Problem is not in Java but in CUDA. Please check same issue #6677 . It has been fixed on master branch, so you should try OpenCV version 3.2.0 if you want to use CUDA 8.

همچنین جهت نصب opencv‌در سیستم خود به خصوص اگر Ubuntu 16.04 دارید لینک ذیل مفید میباشد.

0 پاسخ ها

دیدگاه خود را ثبت کنید

آیا می خواهید به بحث بپیوندید؟
در صورت تمایل از راهنمایی رایگان ما استفاده کنید!!

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *